<tz>
		<item value="GMT+14" >GMT-14 </item>
		<item value="GMT+13" >GMT-13 </item>
		<item value="GMT+12" >GMT-12 (West of IDL)</item>
		<item value="GMT+11" >GMT-11 (UTC-11)</item>
		<item value="HAST10HADT,M3.2.0,M11.1.0" >GMT-10 (Hawaii, Aleutian Isl.)</item>
		<item value="AKST9AKDT,M3.2.0,M11.1.0" >GMT-09 (Alaska)</item>
		<item value="PST8PDT,M3.2.0,M11.1.0" >GMT-08 (Las Vegas, San Francisco, Vancouver)</item>
		<item value="MST7MDT,M3.2.0,M11.1.0" >GMT-07 (Calgary, Denver, Salt Lake City)</item>
		<item value="CST6CDT,M3.2.0,M11.1.0" >GMT-06 (Chicago, Dallas, New Orleans)</item>
		<item value="CST6CDT,M4.1.0,M10.5.0" >GMT-06 (Mexico City)</item>
		<item value="CST5CDT,M3.2.0/0,M11.1.0/1" >GMT-05 (Cuba)</item>
		<item value="EST5EDT,M3.2.0,M11.1.0" >GMT-05 (New York, Toronto, Washington DC)</item>
		<item value="VET4:30" >GMT-04:30 (Bolivarian Republic of Venezuela)</item>
		<item value="CST4CDT,M3.2.0,M11.1.0" >GMT-04(Atlantic time)</item>
		<item value="AMT4AMST,M10.3.0/0,M2.3.0/0" >GMT-04(Cuiaba)</item>
		<item value="AST4" >GMT-04 (Georgetown, La Paz, Manaus, San Juan)</item>
		<item value="PYT4PYST,M10.1.0/0,M4.2.0/0" >GMT-04 (Asuncion)</item>
		<item value="CLT4CLST,M10.2.0/0,M3.2.0/0" >GMT-04 (Santiago)</item>
		<item value="NST3:30NDT,M3.2.0,M11.1.0" >GMT-03:30 (Newfoundland)</item>
		<item value="BRT3BRST,M10.3.0/0,M2.3.0/0" >GMT-03 (Brasilia, Sao Paulo)</item>
		<item value="ART3" >GMT-03(Buenos Aires, Kayenne, Fortaleza)</item>
		<item value="WGT3WGST,M3.5.6/22,M10.5.6/23" >GMT-03(Greenland)</item>
		<item value="UYT3UYST,M10.1.0,M3.2.0" >GMT-03(Montevideo)</item>
		<item value="FNT2" >GMT-02 (Noronha, Mid-Atlantic)</item>
		<item value="AZOT1AZOST,M3.5.0/0,M10.5.0/1" >GMT-01 (Azores, Cap Verde Isl.)</item>
		<item value="GMT0BST,M3.5.0/1,M10.5.0" >GMT (Dublin, Lisbon, London, Reykjavik)</item>
		<item value="CET-1CEST,M3.5.0,M10.5.0/3" >GMT+01 (Amsterdam, Berlin, Rome, Stockholm, Warsaw)</item>
		<item value="WAT1WAST,M9.1.0,M4.1.0" >GMT+01(Windhoek)</item>
		<item value="EET-2EEST,M3.5.0/3,M10.5.0/4" >GMT+02 (Athens, Helsinki, Istanbul, Riga)</item>
		<item value="EET-2" >GMT+02 (Egypt)</item>
		<item value="IST-2IDT,M3.5.5/2,M10.5.0/2" >GMT+02 (Israel)</item>
		<item value="SAST-2" >GMT+02 (Johannesburg)</item>
		<item value="EET-2EEST,M3.5.0/0,M10.5.0/0" >GMT+02 (Lebanon)</item>
		<item value="EET-2EEST,M3.5.5/0,M10.5.5/0" >GMT+02 (Syria)</item>
		<item value="AST-3" >GMT+03(Amman, Baghdad, Minsk, Kuwait, Riyadh, Nairobi)</item>
		<item value="IRST-3:30IRDT-4:30,J80/0,J264/0" >GMT+03:30 (Iran)</item>
		<item value="AZT-4AZST,M3.5.0/4,M10.5.0/5" >GMT+04 (Baku)</item>
		<item value="GST4" >GMT+04(Abu Dhabi, Muscat, Yerevan, Tbilisi, Port Louis)</item>
		<item value="MSK-4" >GMT+04 (Moscow, St.Petersburg, Volgograd)</item>
		<item value="AFT-4:30" >GMT+04:30 (Kabul)</item>
		<item value="PKT-5" >GMT+05 (Islamabad, Karachi, Tashkent)</item>
		<item value="IST-5:30" >GMT+05:30 (Bombay, Calcutta, New Delhi)</item>
		<item value="NPT-5:45" >GMT+05:45 (Kathmandu)</item>
		<item value="ALMT-6" >GMT+06(Astana, Dacca, Yekaterinburg)</item>
		<item value="MMT-6:30" >GMT+06:30 (Rangoon)</item>
		<item value="WIT-7" >GMT+07 (Bangkok, Hanoi, Jakarta, Novosibirsk)</item>
		<item value="CST-8" >GMT+08 (Beijing, Hong Kong, Shanghai,Taipei)</item>
		<item value="WST-8" >GMT+08 (Perth)</item>
		<item value="JST-9" >GMT+09 (Osaka, Sapporo, Tokyo, Seoul, Irkutsk)</item>
		<item value="CST-9:30" >GMT+09:30 (Darwin)</item>
		<item value="CST-9:30CST,M10.1.0,M4.1.0/3" >GMT+09:30 (Adelaide)</item>
		<item value="YAKT-10" >GMT+10(Brisbane, Yakutsk)</item>
		<item value="EST-10EST,M10.1.0,M4.1.0/3" >GMT+10 (Canberra, Hobart, Melbourne, Sydney)</item>
		<item value="SBT-11" >GMT+11 (Solomon Isl.)</item>
		<item value="NFT-11:30" >GMT+11:30 (Norfolk)</item>
		<item value="NZST-12NZDT,M9.5.0,M4.1.0/3" >GMT+12 (Auckland, Wellington)</item>
		<item value="FJT-12,M10.5.0,M1.3.0/3" >GMT+12 (Fiji)</item>
		<item value="PETT-12PETST,M3.5.0,M10.5.0/3" >GMT+12 (Kamchatka)</item>
		<item value="MHT-12" >GMT+12 (Marshall Isl, Magadan)</item>
		<item value="CHAST-12:45CHADT,M9.5.0/2:45,M4.1.0/3:45" >GMT+12:45 (Chatham)</item>
		<item value="TOT-13" >GMT+13 (Tongatapu, Nuku'alofa)</item>
</tz>